elftosb::FlashEraseOperation Class Reference

Operation to erase flash memory. More...

`#include <Operation.h>`

Inheritance diagram for elftosb::FlashEraseOperation:
[legend]
Collaboration diagram for elftosb::FlashEraseOperation:
[legend]

## Public Member Functions

void | setRange (uint32_t start, uint32_t count)
void | getRange (uint32_t *start, uint32_t *count) const

## Protected Attributes

uint32_t | m_startAddress
uint32_t | m_byteCount

## Detailed Description

Operation to erase flash memory.

The documentation for this class was generated from the following files:

- Operation.h
- Operation.cpp